20191211

MicroM8

https://paleotronic.com/software/microm8/

mercredi 11 décembre 2019, par Emuzone

Octalyzer

Tout nouvel émulateur Apple IIe demandant OSX 10.8 au minimum.
Une interface graphique est aussi disponible ici.

P.-S.

http://paleotronic.com/download/microm8-mac.zip